NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
PhpED 18.0 with PHP7.2


Joined: 27 Nov 2009
Posts: 60
Reply with quote
Just installed PHP7.2. PhpED obviously complained and asked me to install dbg-php-7.2.so. Extracted dbg-8.2.9-Linux, but only had dbg-php-7.1.so.

Where can I get dbg-php-7.2.so?

Thanks
View user's profileFind all posts by NotionCommotionSend private message
Site Admin

Joined: 13 Jul 2003
Posts: 7891
Reply with quote
PhpED v18 is shipped with debugger that does not support php 7.2. You need v19. Full support for php-7.2 is among its features.

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website
PhpED 18.0 with PHP7.2
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic